<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Personal_Trainer
 */

get_header(); ?>

<div class="archive-content-wrap">

	<section id="primary" class="content-area">
		<main id="main" class="site-main">

		<?php
		if ( have_posts() ) : ?>

			<header class="page-header">
				<h1 class="page-title"><?php
					/* translators: %s: search query. */
					printf( esc_html__( 'Search Results for: %s', 'personal-trainer' ), '<span>' . get_search_query() . '</span>' );
				?></h1>
			</header><!-- .page-header -->

			<div id="masonry-wrapper">
			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

				/**
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
				get_template_part( 'template-parts/content/content', 'search' );

			endwhile;
			?>
			</div><!-- #masonry-wrapper -->

			<?php
			personaltrainer_content_nav();

		else :

			get_template_part( 'template-parts/content/content', 'none' );

		endif; ?>

		</main><!-- #main -->
	</section><!-- #primary -->
</div><!-- .archive-content-wrap -->
<?php
get_sidebar();
get_footer();
